/* The clearfix mixin is necessary for the floats */
/* Add spacing to content to account for a floating timeline nav on right side of screen */
.gallery-listing-item-alt {
  float: left;
  width: 33.333333%; }

.gallery-listing-content-alt {
  position: relative;
  cursor: pointer; }
  .gallery-listing-content-alt:hover .centered-text {
    background: url("/assets/lhr/images/common/dark_bg_1.png") 0 0 repeat;
    display: table;
    color: #fff;
    font-size: 16px; }
  .gallery-listing-content-alt .centered-text {
    display: none; }
  .gallery-listing-content-alt > img {
    position: relative;
    z-index: 1; }
  .gallery-listing-content-alt > a {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 2; }

.hero-image {
  background-size: cover;
  -ms-behavior: url(/assets/lhr/polyfills/backgroundsize.min.htc); }
  .has-content .hero-image {
    width: 50%; }

.full-slide {
  height: 100%; }

.carousel-hero,
.carousel-full-width,
.carousel {
  width: 100%; }
  .carousel-hero .slick-list,
  .carousel-hero .slick-track,
  .carousel-hero .full-slide,
  .carousel-full-width .slick-list,
  .carousel-full-width .slick-track,
  .carousel-full-width .full-slide,
  .carousel .slick-list,
  .carousel .slick-track,
  .carousel .full-slide {
    width: 100%; }
  .carousel-hero .slide-bg,
  .carousel-full-width .slide-bg,
  .carousel .slide-bg {
    background-size: cover;
    -ms-behavior: url(/assets/lhr/polyfills/backgroundsize.min.htc); }

.slick-track {
  zoom: 1; }

.featured-media-thumbnail,
.programme-image-mask,
.landscapes-filters-main,
.style-container,
.social-responsibility,
.background-image-block {
  background-size: cover;
  -ms-behavior: url(/assets/lhr/polyfills/backgroundsize.min.htc); }

.hero-container {
  overflow: hidden; }

.hero .slant {
  position: absolute;
  bottom: 0;
  left: -77px;
  width: 77px;
  height: 510px;
  background: url("/assets/lhr/images/common/greyslant_right_desktop.png") center center no-repeat;
  z-index: 9999; }

.carousel-align-right .slant {
  position: absolute;
  bottom: 0;
  left: 47.9166666667%;
  width: 77px;
  height: 510px;
  background: url("/assets/lhr/images/common/greyslant_left_desktop.png") center center no-repeat;
  z-index: 10; }

.carousel-align-left .slant {
  position: absolute;
  bottom: 0;
  right: 47.9166666667%;
  width: 77px;
  height: 510px;
  background: url("/assets/lhr/images/common/greyslant_right_desktop.png") center center no-repeat;
  z-index: 10; }

.alternating-list-item .slant {
  position: absolute;
  bottom: 0;
  width: 77px;
  height: 510px;
  z-index: 9999; }
.alternating-list-item.listing-align-left .slant {
  left: 45.8333333333%;
  background: url("/assets/lhr/images/common/greyslant_left_bottom_desktop.png") center center no-repeat; }
.alternating-list-item.listing-align-right .slant {
  right: 45.8333333333%;
  background: url("/assets/lhr/images/common/greyslant_right_bottom_desktop.png") center center no-repeat; }

.alternating-list-image {
  background: black; }

.timeline-nav a {
  background: url("/assets/lhr/images/common/dark_bg_1.png") 0 0 repeat; }
  .timeline-nav a.active, .timeline-nav a:hover {
    background: #000;
    color: #fff; }

.landscapes-attraction .slant {
  position: absolute;
  bottom: 0;
  width: 144px;
  height: 945px;
  z-index: 9999; }
.landscapes-attraction.listing-align-left .slant {
  left: -144px;
  background: url("/assets/lhr/images/common/slant-left-144x945.png") center center no-repeat; }
.landscapes-attraction.listing-align-right .slant {
  right: -144px;
  background: url("/assets/lhr/images/common/slant-right-144x945.png") center center no-repeat; }

.landscapes-filters {
  padding-top: 37.142867% !important; }

.landscapes-filter-category-button {
  background: url(/assets/lhr/images/common/dark_bg_1.png) 0 0 repeat;
  width: 100%;
  height: 100%;
  z-index: 999; }
  @media (min-width: 960px) {
    .landscapes-filter-category-button:hover, .landscapes-filter-category-button:focus {
      background: url(/assets/lhr/images/common/dark_bg_1.png) 0 0 repeat;
      color: #fff; }
    .landscapes-filter-category-button.is-active {
      background: none !important;
      color: #3f454f !important; } }

.landscapes-filter-category-bg {
  background-size: cover;
  background-position: center center;
  display: block !important;
  -ms-behavior: url(/assets/lhr/polyfills/backgroundsize.min.htc) !important;
  border-width: 1px !important; }

.landscapes-filter-categories {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }
  .landscapes-filter-categories ul {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }

.landscapes-attraction {
  height: 945px !important; }
  .landscapes-attraction .slick-prev,
  .landscapes-attraction .slick-next,
  .landscapes-attraction .slick-dots {
    z-index: 9999; }
  .no-opacity .landscapes-attraction.showing-expanded-content .slick-prev,
  .no-opacity .landscapes-attraction.showing-expanded-content .slick-next,
  .no-opacity .landscapes-attraction.showing-expanded-content .slick-dots {
    display: none !important; }
  .landscapes-attraction .slide-bg {
    -ms-behavior: url(/assets/lhr/polyfills/backgroundsize.min.htc) !important;
    background-position: center center !important;
    border-width: 1px !important;
    width: 100% !important; }

.landscapes-attraction-image {
  -ms-behavior: url(/assets/lhr/polyfills/backgroundsize.min.htc) !important;
  background-position: center center !important; }

.listing-align-left .landscapes-attraction-content .slick-next {
  right: 118px !important; }
.listing-align-left .landscapes-attraction-content .slick-prev {
  left: 80px; }

.listing-align-right .landscapes-attraction-content .slick-next {
  right: 80px; }
.listing-align-right .landscapes-attraction-content .slick-prev {
  left: 118px !important; }

.timeline-nav a {
  background-color: #7F7F7F; }
  .timeline-nav a.active, .timeline-nav a:hover {
    background-color: #000; }

.locations .clear-selections-btn {
  visibility: hidden; }
  .locations .clear-selections-btn.is-active {
    visibility: visible; }

.locations-name .centered-text {
  background: url("/assets/lhr/images/common/dark_bg_1.png") 0 0 repeat; }

.programmes {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  -ms-behavior: url(/assets/lhr/polyfills/backgroundsize.min.htc); }

.pillar-container .full-slide {
  width: 25% !important; }


